﻿@charset "UTF-8";

/* 수강후기 */
.real_epilogue { width:100%; position:relative; }
.real_epilogue img { vertical-align:top; }
.real_epilogue .topImg { position:relative; width:100%; height:1000px; background:#560c97; }
.real_epilogue .topTxt { position:relative; width:1200px; height:1000px; text-align:center; background:url(images/topTxt.png) no-repeat center 123px; margin:0 auto; z-index:100; }
.real_epilogue .topTxt p { letter-spacing:-9999px; overflow:hidden; }
.topTxt li:first-child { position:absolute; right:383px; top:339px; animation:ani_up .5s .5s ease-out both; }
.topTxt li:last-child { position:absolute; right:301px; top:243px; animation:ani_up .5s .8s ease-out both,upDwon 1s 1.5s ease-out infinite; }
.real_epilogue .left { position:absolute; left:0; bottom:0px; z-index:10; }
.real_epilogue .right { position:absolute; right:0; top:0px; z-index:10; }
.real_epilogue h2 { width:1200px; margin:0 auto 45px; text-align:center; }
.real_epilogue .section { position:relative; width:100%; padding:70px 0 160px; }
.real_epilogue .section_01 { background:#ffbf00; }
.real_epilogue .section_02 { background:#137ce5; }
.real_epilogue .content { position:relative; z-index:100; width:1200px; box-sizing:border-box; margin:0 auto; background:#fff; border-radius:20px; padding:50px; overflow:hidden; }
.real_epilogue .section_01 li { opacity:0; border-bottom:1px dashed #ccc; margin-bottom:15px; padding-bottom:15px; }
.real_epilogue .section_01 li.ani_up { animation:ani_up .7s ease-in-out both;  }
.real_epilogue .section_01 li:last-child { border-bottom:none; margin-bottom:0; padding-bottom:0; }
@keyframes ani_up {
	0% {
		transform: translateY(25%);
		opacity:0;
	}
	100% {
		transform: translateY(0%);
		opacity:1;
	}
}
@keyframes upDwon {
	0% {
		transform: translateY(0%);
	}
	55%{
        transform: translateY(12%);
	}
	100% {
        transform: translateY(0%);
	}
}
.epilogue_bxslider li { width:354px !important; height:410px; border:1px solid #ccc; border-radius:10px; margin-right:16px; box-sizing:border-box; }
.epilogue_bxslider li a { background:#ef3f4a; border-radius:20px; width:100px; height:26px; color:#fff; font-size:16px; display:block; margin:45px 0 0 40px; text-align:center; padding-top:2px; box-sizing:border-box; transition:all .2s; }
.epilogue_bxslider li a:hover { background:#560c97; }
.epilogue_bxslider li .txt { margin:20px 30px 0 40px; height:240px; overflow:auto; overflow-x:hidden; }
.epilogue_bxslider h3 { margin:12px 0 0 40px ; }
.epilogue_bxslider li strong { font-weight:normal; color:#560c97; }
.epilogue_bxslider li:nth-child(3n+1) { background:url(images/icon_01.png) no-repeat 275px 15px; }
.epilogue_bxslider li:nth-child(3n+2) { background:url(images/icon_02.png) no-repeat 275px 15px; }
.epilogue_bxslider li:nth-child(3n+3) { background:url(images/icon_03.png) no-repeat 275px 15px; }
.bx-controls-direction a { position:absolute; top:225px; display:block; width:36px; height:62px; background:url(images/control.png); opacity:.5; transition:all .2s; text-indent:-9999px; overflow:hidden;}
.bx-controls-direction a:hover { opacity:1; }
.bx-controls-direction .bx-prev { left:0; }
.bx-controls-direction .bx-next { right:0; background-position:36px 0;}
.real_epilogue .layer { z-index:100; position:absolute; left:50%; margin-left:-280px; top:80px; background:#fff url(images/btn_close.png) right top no-repeat; border:1px solid #666; box-shadow:3px 3px 3px rgba(0,0,0,.2); cursor:pointer; padding-top:15px; }
.real_epilogue .layer h4 { font-size:21px; margin:0 20px; border-bottom:1px dashed #ccc; padding-bottom:10px; }
.layer h4 strong { font-weight:bold; color:#560c97; }